Subject: Re: Unresolved symbols using terminfo on AIX 3.2

From: David L Miller <[email-masked]>
Date: Fri, 30 Dec 1994 14:22:05 -0800

Don't define USE_TERMINFO, all you need to do is change "-ltermcap" to
"-lcurses" in pico/makefile.a32 and pine/makefile.a32. 

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On Tue, 27 Dec 1994, Bruce Sachetti wrote:

> Date: Tue, 27 DEC 1994 16:18:35 GMT 
> From: Bruce Sachetti <[email-masked]>
> Newgroups: comp.mail.pine
> Subject: Unresolved symbols using terminfo on AIX 3.2 
> 
> I get the following unresolved symbols while compiling Pine 3.89
> 
> 	tigetstr
> 	tigetnum
> 
> Our system is an RS/6000 using AIX 3.2.5 and I am attempting to use terminfo 
> instead of termcap.  I have defined USE_TERMINFO in the "os.h" file.
> 
> My goal is to allow VTxxx and Wyse 50 terminals to use Pine.
> 
> Any help would be appreciated.
> 
> Thanks.
> 
> 
> Bruce G. Sachetti                    
> Systems Administrator II         
> Alert Centre Inc. Englewood, CO   
> [email-masked] (303)488-7719     
> 
> 
>